Subject: Re: bug#4202: 23.0.60; CVS emacs fails to build with D-Bus support (newer version needed)
From: Michael Albinus <[email-masked]>
To: Tim Van Holder <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 21 Aug 2009 15:08:34 +0200

Tim Van Holder <[email-masked]> writes:

> Ah I see - because the rebuild failed, the emacs picked up from the
> path was an older build, so report-emacs-bug put in a misleading
> version number. Didn't think of that.
>
> I just rebuilt emacs with dbus support reenabled, and it links fine
> now, so it looks like your fix worked.

Thanks for reporting. I'll close the ticket now.

Best regards, Michael.